MODULE YOMCLIM

USE PARKIND1  ,ONLY : JPRB

IMPLICIT NONE

SAVE

REAL(KIND=JPRB), ALLOCATABLE :: RGHG1(:,:,:)
REAL(KIND=JPRB), ALLOCATABLE :: RGHG2(:,:,:)
REAL(KIND=JPRB), ALLOCATABLE :: RGHG3(:,:,:)
REAL(KIND=JPRB), ALLOCATABLE :: RGHG4(:,:,:)
REAL(KIND=JPRB), ALLOCATABLE :: RGHG5(:,:,:)
REAL(KIND=JPRB), ALLOCATABLE :: RGHG6(:,:,:)
REAL(KIND=JPRB), ALLOCATABLE :: RGHG7(:,:,:)
REAL(KIND=JPRB), ALLOCATABLE :: RGHG8(:,:,:)
REAL(KIND=JPRB), ALLOCATABLE :: RGHG9(:,:,:)

END MODULE YOMCLIM

